version: '2'
services:
  web:
    container_name: algoritmos-php
    hostname: algoritmos-php
    image: php:7.2-apache
    volumes:
      - "./:/var/www/html"
networks:
  default:
    external:
      name: algoritmos-php
